curl --request GET \
--url https://api.withorb.com/v1/license_types/{license_type_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"grouping_key": "<string>"
}This endpoint returns a license type identified by its license_type_id.
Use this endpoint to retrieve details about a specific license type, including its name and grouping key.
curl --request GET \
--url https://api.withorb.com/v1/license_types/{license_type_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"grouping_key": "<string>"
}API Keys can be issued in the Orb's web application.
OK
The LicenseType resource represents a type of license that can be assigned to users. License types are used during billing by grouping metrics on the configured grouping key.
Was this page helpful?